.dv0{
margin-top:160px;
position:relative;
background-size:auto auto;
}

.dv1{
left:50%;
padding-top:50px;
padding-left:15px;
padding-bottom:50px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
background-size:auto auto;
}

.dv2{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Medium';
font-size:24px;
color:#01757b;
}

.dv3{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv4{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv5{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv7{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv8{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv9{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv10{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv11{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv12{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv13{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv14{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv15{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv16{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

.dv17{
margin-bottom:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:18px;
font-weight:bold;
}

.dv18{
margin-bottom:40px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:16px;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

